Next: Frame, Previous: Global options, Up: Global environment

#### 3.4.2 Clip box

Syntax:

         clipbox[baseline](lower_left)(upper_right)
         clipbox[baseline]

This causes `pspicture*` to take the place of the `pspicture` environment in the output file, so the drawing is clipped by Postscript to the box described by the two points that follow. This is a point list, so affine math is not allowed, but you can make point references to definitions before the `global` block, where math is of course fine.

The optional baseline is, if present, copied as-is to the `pspicture*` environment in the output.